/*区域详情*/
.body{
  background: #00001a;
  padding-top: 0;
  padding-bottom: 1rem;
  box-sizing: border-box;
}
/*头部*/
.domain_head {
  position: fixed;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  box-sizing: border-box;
  margin-bottom: 0;
  border-bottom: 1px solid #E0E6EA;
  z-index: 200;
  background-color: #ffffff;
}
.domain_head .demain_logo {
  width: 1200px;
  margin: 0 auto;
}
.demain_text {
  float: left;
  color: #333333;
  margin-left: 9px;
  padding-top: 14px;
} 
.back_guan {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #333333;
  font-size: 12px;
}
.domain_box {
  position: relative;
  z-index: 100;
  width: 100%;
  box-sizing: border-box;
  padding-top: 99px;
}
/* .domain_box:after {
  position: absolute;
  content: "";
  width: 143px;
  height: 217px;
  right: 83px;
  bottom: -14px;
  background: url('https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/region_meeting/intro_bottom_left.png') no-repeat;
  background-size: 100% 100%;
} */
.domain_box .beat_top {
  width: 100%;
  margin: auto;
}
.beat_top .beat_pic {
  position: relative;
  z-index: 100;
  width: 100%;
  /*height: 586px;*/
}
.beat_top .beat_pic img {
  width: 100%;
  /*height: 586px;*/
}
.domain_box .beat_more {
  margin: 44px auto 0;
  width: 170px;
  font-size: 18px;
  height: 53px;
  text-align: center;
  line-height: 53px;
  color: #FFFFFF;
  border-radius: 5px;
  z-index: 1000;
  background: #0059FF;
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  background: -moz-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -o-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -ms-linear-gradient(to right, #0059FF, #0DBFF5);
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059FF', endColorstr='#0DBFF5',GradientType=0 );
}
.detail_box {
  width: 100%;
  padding-bottom: 80px;
  background-size: 100% 100%;
  background-position: 0;
  padding-top: 165px;
  margin-top: -83px;
  box-sizing: border-box;
  position: relative;
  z-index: 50;
}	
.domain_box .beat_more a{
  display: block;
  padding-right: 0;
  background: none;
}
.introd_box {
  width: 1200px;
  margin: auto;
}
.intro_info {
  font-size: 16px;
  color: #333333;
  line-height: 35px;
  margin-top: 49px;
  text-align: justify;
}
/*大会介绍*/
.introd_box {
  position: relative;
}
.introd_box:after {
  position: absolute;
  z-index: -1;
  content: "";
  width: 104px;
  height: 156px;
  left: -248px;
  bottom: -14px;
  background: url('https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/region_meeting/meet_bottom_left.png') no-repeat;
  background-size: 100% 100%;
}
/*大会议程*/
.ageade {
  border-left: 1px solid rgba(51,129,253,0.3);
  padding: 14px 28px 20px;
  box-sizing: border-box;
  margin-top: 35px;
}
.ageade_top span {
  position: relative;
  border-radius: 5px;
  display: inline-block;
  font-size: 18px;
  padding: 0 14px;
  box-sizing: border-box;
  height: 43px;
  line-height: 43px;
  color: #FFFFFF;
  background: #0059FF;
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  background: -moz-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -o-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -ms-linear-gradient(to right, #0059FF, #0DBFF5);
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059FF', endColorstr='#0DBFF5',GradientType=0 );
}
.ageade_top span:after{
  display: block;
  content: "";
  position: absolute;
  width: 13px;
  height:13px;
  background: #0059FF;
  transform:rotate(45deg);
  left: -6px;top: 50%;
  margin-top: -7px;
}
.ageade_top{
  position: relative;
}
.ageade_top em{
  position: absolute;
  display: block;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #0059FF;
  left: -34px;
  top: 50%;
  margin-top: -5px;
}
.ageade_tit {
  font-size: 18px;
  color: #333333;
  margin-top: 5px;
}
.ageade_info {
  font-size: 14px;
  color: #999999;
}
.ageade_list li:after {
  position: absolute;
  content: "";
  opacity: 0.4;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #0059FF;
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  background: -moz-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -o-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -ms-linear-gradient(to right, #0059FF, #0DBFF5);
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059FF', endColorstr='#0DBFF5',GradientType=0 );
}

/*大会嘉宾*/
.hongust_box {
  margin: 97px auto 70px;
}
.hongust_box .intro_tit {
  margin-bottom: 55px;
}
.guests .g-img {
  position: relative;
  z-index: 5;
  cursor: pointer;
  width: 200px;
  height: 200px;
  padding: 5px;
  box-sizing: border-box;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
  margin-top: 5px;
  background: -webkit-linear-gradient(left,rgba(0,89,255,0.2),rgba(13,191,245,0.2));
  background: -o-linear-gradient(right,rgba(0,89,255,0.2),rgba(13,191,245,0.2));
  background: -moz-linear-gradient(right,rgba(0,89,255,0.2),rgba(13,191,245,0.2));
  background: linear-gradient(right,rgba(0,89,255,0.2),rgba(13,191,245,0.2));
}
.guests ul li.active .g-img {
  background: #0059FF;
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  background: -moz-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -o-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -ms-linear-gradient(to right, #0059FF, #0DBFF5);
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059FF', endColorstr='#0DBFF5',GradientType=0 );
}
.g-text h3 {
  font-size: 22px;
  color: #333333;
  padding-top: 30px;
}
.g-text p {
  font-size: 14px;
  color: #333333;
  padding: 5px;
}
/*观摩项目*/
.program_box {
  position: relative;
  width: 1200px;
  margin: 97px auto 58px;
}
.program_box:after {
  position: absolute;
  z-index: -1;
  content: "";
  width: 117px;
  height: 177px;
  left: -245px;
  top: -59px;
  background: url('https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/region_meeting/intro_bottom_left.png') no-repeat;
  background-size: 100% 100%;
}
.program_name {
  font-size: 18px;
  color: #333333;
  margin-top: 34px;
}
.program_list_li {
  height: 118px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-image: -webkit-linear-gradient(left,rgba(0,89,255, 0.7),rgba(13,191,245, 0.7)) 10;
}
.show_program, .sign_up_program {
  width: 1.08rem;
  height: 0.34rem;
  line-height: 0.34rem;
  outline: none;
  color: #fff;
  text-align: center;
  font-size: 0.16rem;
  background-color: #0059FF;
  border: 1px solid #0059FF;
  border-radius: 0.05rem;
  margin-top: 0.46rem;
}
.sign_up_program {
  background-color: transparent;
  border: 1px solid #0DBFF5;
  color: #0DBFF5;
}
.sign_up_program.active {
  background-color: #0DBFF5;
  color: #ffffff;
}
/*参会说明*/
.plain_list {
  font-size: 16px;
  color: #333333;
  line-height: 28px;
}
/*合作伙伴*/
.cooper_tit {
  font-size: 28px;
  color: #333333;
  line-height: 57px;
  margin-top: 27px;
  position: relative;
}
.cooper_tit:after {
  position: absolute;
  content: "";
  opacity: 0.4;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #0059FF;
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  background: -moz-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -o-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -ms-linear-gradient(to right, #0059FF, #0DBFF5);
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059FF', endColorstr='#0DBFF5',GradientType=0 );
}
/*联系我们*/
.touch_tit {
  line-height: 42px;
  position: relative;
  font-size: 18px;
  color: #333333;
  font-weight:bold;
}
.touch_tit:after {
  position: absolute;
  content: "";
  opacity: 0.4;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #0059FF;
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  background: -moz-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -webkit-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -o-linear-gradient(to right, #0059FF, #0DBFF5);
  background: -ms-linear-gradient(to right, #0059FF, #0DBFF5);
  background: linear-gradient(to right, #0059FF, #0DBFF5);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059FF', endColorstr='#0DBFF5',GradientType=0 );
}
.touch_info {
  color: #333333;
  font-size: 16px;
  line-height: 36px;
  margin-top: 20px;
}

/*历届峰会*/
.previous-meetings .previous-meetings-list{
  margin-top: 49px;
  margin-bottom: 70px;
  position: relative;
}
.previous-meetings-ul li {
  float: left;
  width: 288px;
  height: 206px;
}
.previous-meetings-ul .g-img {
  width: 288px;
  height: 206px;
  overflow: hidden;
}
.previous-meetings-ul .g-img img {
  width: 288px;
  height: 206px;
}
.previous-meetings-prev {
  left: -48px;
  outline: none;
}
.previous-meetings-next {
  right: -48px;
  outline: none;
}












